---
group:
  name: chartjs
  description: ''
  projects:
  - name: Chart.js
    description: ''
    mirrorRelease: false
    topic: canvas,chart,graph,html5,html5-charts,javascript
- name: 'chart.js'
    description: ''
    mirrorRelease: false
    topic: ''
  